Bug 118120 - jfs_tune can not be executed during install
Summary: jfs_tune can not be executed during install
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-12 05:18 UTC by Kenny Root
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 16:02:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenny Root 2004-03-12 05:18:14 UTC
Description of problem:
When installing to JFS partition, installation quits before the
formatting and installation stage with an anaconda error:

 /sbin/jfs_tune can not be executed

If you link jfs_tune from the runtime image before that stage, it
works fine:

 ln -s /mnt/runtime/usr/sbin/jfs_tune .


Version-Release number of selected component (if applicable):
anaconda-9.90-1

How reproducible:
Only tried once

Steps to Reproduce:
1. Start install, select JFS for root filesystem
2. Proceed through installation
3. Watch error message
  
Actual results:
anaconda aborted with error "/sbin/jfs_tune can not be executed"

Expected results:
anaconda should continue with installation stage

Additional info:

Comment 1 Kenny Root 2004-03-12 05:19:11 UTC
Of course, I meant you need to be in "/sbin" before creating the
symbolic link.

Comment 2 Jeremy Katz 2004-03-12 17:04:49 UTC
Fixed better in CVS post test1


Note You need to log in before you can comment on or make changes to this bug.